[Unit]
Description=Update Click AppArmor profiles
DefaultDependencies=no
Before=sysinit.target
After=apparmor.service
ConditionSecurity=apparmor

# Make sure we're run after our writable paths are mounted.
RequiresMountsFor=/var/lib/apparmor /var/cache/apparmor

[Service]
Type=oneshot
ExecStart=/lib/click-apparmor/click-apparmor.systemd start

[Install]
WantedBy=sysinit.target
